AsterNet Class Library (Sandcastle documentation)

| AgentCallbackLoginAction AckCall Property

Get/Set if an acknowledgement is needed when agent is called back.
true if acknowledgement by '#' is required when agent is called back, false otherwise. This property is optional, it allows you to override the defaults defined in Asterisk's configuration.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool AckCall { get; set; }

    Public Property AckCall As Boolean
    	Get
    	Set

    public:
    property bool AckCall {
    	bool get ();
    	void set (bool value);
    }

    member AckCall : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

AgentCallbackLoginAction Class
AsterNET.Manager.Action Namespace